var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/requests/calculate-days/route.js")
R.c("server/chunks/[root-of-the-server]__bd5f1d6d._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_requests_calculate-days_route_actions_4805739b.js")
R.m(55091)
module.exports=R.m(55091).exports
